Subject: RE: Potential Customer
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 13 Dec 2001 11:30:05 -0800 (PST)

Jean,

Thanks for the contact. I have passed this on to Vernon Mercaldo to see what interest they might have in holding their own upstream transportation.

Thanks, Mike

 -----Original Message-----
From: 	Adams, Jean  
Sent:	Wednesday, December 12, 2001 9:08 AM
To:	Stage, Michael G.
Cc:	Buchanan, John; Blair, Lynn; Adams, Jean; Benningfield, Robert; Forbish, Sherry; Greaney, Chris; Hibbard, Scott; Janzen, Randy; Linhart, Joe; McDaniel, Janet; Scurlock, Debra; Sturr, Kathy; Vaughan, Cara; Woodson, Harry
Subject:	Potential Customer

Mike,

Embassy Natural Gas is the operator for POI 4879 - Vantage Plainview.  John Wollaston is the contact 915-685-4103.  Embassy purchased gas from ENA (2,500 dth/day) to service Azteca Milling, LP - This is a $250 million  plant that mills flour for tortillas - one of the largest employers in Midland, TX.  

ENA was transporting the gas on their contract for Embassy.  They had a hedging deal : TOK index plus 15cents ($2.08 + .15) - present day ($2.95).  He is concerned that he will have to go out and pay more $ for gas.  I  put him in touch with Kevin Brady (3-7750) with ENA and Kevin gave him the marketer Jason Williams (3-1929) to contact about Embassy getting in touch with the upstream supplier for ENA so that they could perhaps buy the gas directly and hopefully at the same price.

I don't know the outcome of their conversation.

I thought your group might be able to help him.  I have not mentioned this possiblilty to him.  Would you let me know if you plan to pursue?

Call me if you have questions.

Jean
3-7757